> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List supported identification documents

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/identity_documents

Retrieves a list of the supported identification documents.

This method does not require authentication.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/globalresources/getidentitydocuments

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.

## Response

### 200

Successful response

- `identityDocuments` (list of IdentityDocument, optional, nullable) — An array of identity document descriptions.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### IdentityDocument

Description of an identity document.

- `identityDocumentId` (string, optional, nullable) — The ID of the identity document.
- `name` (string, optional, nullable) — The human-readable name of the identity document.

## Examples

**Response**

```json
{
  "identityDocuments": [
    {
      "identityDocumentId": "string",
      "name": "string"
    }
  ]
}
```